html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: 600;
}

*, *:after, *:before {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

:root {
	--brand1: #0056cb;
	--brand2: #0084ff;
	--white: #ffffff;
	--black: #000000;
	--black2: #222222;
	--black3: #333333;
	--black5: #555555;
	--black7: #777777;
	--black9: #999999;
	--fon: #F6F2EA;
	--shadow: rgb(0 0 0 / 5%);
	--shadow2: rgb(0 0 0 / 15%);
	--darkbg: #6e698b;
}

::selection {
	background: var(--brand1);
	color: var(--white);
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

::-moz-selection {
	background: var(--brand1);
	color: var(--white);
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
	background: transparent;
}

::-webkit-scrollbar-thumb {
	background: var(--brand1);
	border-radius: 10px;
}

::-webkit-scrollbar-track-piece {
	background: transparent;
}


html, body {
	width: 100%;
	min-height: 100%;
	background: var(--white);
	-webkit-text-size-adjust: none;
}

html, body, textarea, input, button, select {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: var(--black5);
	outline: 0px;
}

input[type=text], input[type=email], input[type=search], input[type=submit], textarea{
	-webkit-appearance: none;
} 

body {
	-webkit-overflow-scrolling: touch;
	min-height: 100vh;
	overflow: overlay;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

ul { 
	padding-left: 40px; 
	list-style: disc outside;
	margin-top: 1em;
	margin-bottom: 1em;
}

ol { 
	padding-left: 40px;
	list-style: decimal outside;
	margin-top: 1em;
	margin-bottom: 1em;
}

img {
	max-width: 100%;
	height: auto;
	border: 0px;
	vertical-align: bottom;
}

img:not([width]) {
	width: initial;
}

a {
	color: var(--brand1);
	text-decoration: none;
}

@media(hover) {
	a:hover, .link:hover {
		color: var(--black2);
	}
}


ul.noli, ul.noli ul, ul.noli li {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.max {
	display: block;
	position: relative;
	margin: 0px auto;
    max-width: 1270px;
    width: calc(100% - 30px);
}

h1, h2, h3 {
	display: block;
	font-weight: 700;
	margin: 0px 0px 30px 0px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 26px;
}






/************************************************** Btns ************************************************/
.btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 42px;
	border-radius: 8px;
	cursor: pointer;
	border: 0;
	position: relative;
	transition: all 0.2s;
	background: linear-gradient(90deg, var(--brand1) 0%, var(--brand2) 100%);
	overflow: hidden;
	padding: 0 15px;
	box-shadow: inset 0px -2px 0px rgb(0 0 0 / 10%), inset 0px 5px 10px rgb(255 255 255 / 20%), 0px 8px 18px -5px rgb(137 0 253 / 36%);
	color: #fff;
	font-weight: 600;
	text-shadow: 0px 1px 3px rgb(0 0 0 / 25%);
}

.btn::before {
	content: '';
	display: block;
	position: ABSOLUTE;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgb(255 255 255 / 11%);
	transition: all 0.2s;
}

.btn span, .btn i, .btn img {
	position: relative;
	z-index: 1;
}

.upc {
	text-transform: uppercase;
}

@media(hover) {
	.btn:hover {
		box-shadow: inset 0px -2px 0px rgb(0 0 0 / 10%), inset 0px 5px 10px rgb(255 255 255 / 20%), 0px 8px 24px -5px rgb(137 0 253 / 55%);
		color: #fff;
	}

	.btn:hover::before {
		background: rgb(255 255 255 / 15%);
	}
}

.btn:active {
	box-shadow: inset 0px -2px 0px rgb(0 0 0 / 10%), inset 0px 5px 10px rgb(255 255 255 / 20%), 0px 8px 24px -5px rgb(137 0 253 / 55%);
	filter: opacity(0.8);
}

.btn:active::before {
	background: rgb(255 255 255 / 15%);
}

.btn span {
	display: block;
	position: relative;
}

.btn svg {
	display: block;
	position: relative;
}

.btn svg + span, .btn span + svg {
	margin: 0 0 0 8px;
}

/************************************************** END Btns ************************************************/







#top {
	display: block;
	position: relative;
}

#top .top {
	display: flex;
	justify-content: space-between;
	position: relative;
	padding: 0 30px 0 15px;
	min-height: 50px;
	align-items: center;
}

#top .top> ul {
	display: flex;
	align-items: CENTER;
	position: relative;
	flex-wrap: WRAP;
}

#top .top> ul> li {
	margin: 0 25px 0 0;
}

#top .top> ul> li:last-child {
	margin: 0;
}

#top .top> ul> a {
	display: block;
	font-size: 14px;
}

#top .top> .social {
	display: flex;
	align-items: CENTER;
	position: relative;
	flex-wrap: wrap;
}

#top .top> .social> a:not(:last-child) {
	margin: 0 10px 0 0;
	display: block;
}

#top .top> .social> a {
	transition: all 0.15s;
}

#top .top> .social> a:hover {transform: scale(1.1);}

.wrapper {
	display: flex;
	flex-direction: COLUMN;
	position: relative;
	min-height: calc(100vh - 150px);
	border-radius: 15px;
	background-color: #005ad5;
	background: linear-gradient(90deg, #0056cb 0%, #0068f6 59%, #0084ff 100%);
	box-shadow: 0px 50px 55px -40px rgb(13 24 249 / 41%), 0px 10px 35px -10px rgb(0 102 240 / 68%);
	padding: 0 30px 30px 15px;
}

.wrapper> .header {
	display: flex;
	flex-wrap: WRAP;
	position: relative;
	min-height: 80px;
	align-items: center;
	z-index: 100;
}

.wrapper> .construction {
	display: flex;
	position: relative;
	flex-wrap: wrap;
	flex-grow: 1;
}

.wrapper> .construction> .construction_left {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 265px;
	padding: 0 15px 0 0;
}

.wrapper> .construction> .construction_center {
	display: FLEX;
	flex-wrap: WRAP;
	position: relative;
	background: transparent;
	border-radius: 15px;
	width: calc(100% - 265px);
	box-shadow: 0px -5px 10px rgb(0 0 0 / 15%), 0px 5px 15px rgb(8 33 68 / 14%);
	margin: 0 0 -90px;
}

.wrapper> .construction> .construction_center> .content {
	display: block;
	position: relative;
	background: #fff;
	border-radius: 15px 0 0 25px;
	padding: 15px 15px 75px;
	width: calc(100% - 240px);
}

.wrapper> .construction> .construction_center> .sidebar {
	display: BLOCK;
	position: relative;
	background: #EDF1FC;
	width: 240px;
	border-radius: 0 15px 25px 0;
}

.wrapper> .construction> .construction_center> .footer {
	display: flex;
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 0;
	width: 100%;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	border-top: 1px solid #D4DAEA;
	background: #edf1fc;
	border-radius: 0 0 15px 15px;
	box-shadow: inset 0px 1px 0px #fff;
	padding: 0 20px;
	color: #777d8d;
	text-shadow: 0px 1px 0px #fff;
	z-index: 1;
	font-size: 12px;
}

.footerLeft {
	display: block;
	position: relative;
	padding: 0 50px 0 0;
}

.footerLeft a {
	margin: 0 0 0 20px;
}




.wrapper> .header> .logoBefore {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 265px;
}

.wrapper> .header> .logoBefore> .subLogo {
	display: none;
	position: absolute;
	top: calc(100% + 10px);
	background: #fff;
	border-radius: 15px;
	width: 250px;
	box-shadow: 0 -5px 10px rgb(0 0 0 / 15%), 0 5px 15px rgb(8 33 68 / 14%);
	overflow: hidden;
}

.wrapper> .header> .logoBefore> a.logo {
	display: flex;
	color: #fff;
	text-shadow: 0px 1px 3px rgb(0 0 0 / 12%);
}

.wrapper> .header> .logoBefore> a.logo> span.ico {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background: #fff;
	border-radius: 15px 30px 30px 30px;
	width: 60px;
	height: 60px;
	padding: 6px 0 0 1px;
	min-width: 60px;
	margin: 0 10px 0 0;
	transition: all 0.3s;
}

.wrapper> .header> .logoBefore:hover> a.logo> span.ico {
	border-radius: 15px;
}

.wrapper> .header> .logoBefore> a.logo> span.sitename {
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 9px;
	font-weight: 500;
	padding: 3px 0 0;
	margin: 0 5px 0 0;
}

.wrapper> .header> .logoBefore> a.logo> span.sitename> b {display: block;font-size: 19px;font-weight: 600;}

.wrapper> .header> .logoBefore> a.logo> span.sitename> b> span {
	font-weight: 300;
}

.wrapper> .header> .logoBefore> a.logo> span.ico2 {
	display: FLEX;
	justify-content: center;
	align-items: flex-start;
	font-size: 18px;
	padding: 19px 10px 0;
}

.wrapper> .header> .logoBefore> .subLogo> ul {
	display: flex;
	flex-direction: column;
	position: relative;
}

.wrapper> .header> .logoBefore> .subLogo> ul> li {
	display: block;
	border-bottom: 1px solid #d4daea;
}

.wrapper> .header> .logoBefore> .subLogo> ul> li:last-child {
	border: 0;
}

.wrapper> .header> .logoBefore> .subLogo> ul> li> a {
	display: flex;
	flex-direction: COLUMN;
	position: relative;
	padding: 15px;
	font-size: 13px;
	transition: all 0.15s;
	box-shadow: inset 0px 1px 0px #fff;
}

.wrapper> .header> .logoBefore> .subLogo> ul> li> a> b {
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 5px;
	color: #222;
}

.wrapper> .header> .logoBefore> .subLogo> ul> li> a:hover {
	background: #edf1fc;
}

.wrapper> .header> .logoBefore> .subLogo> ul> li:first-child> a {
	box-shadow: none;
}



.wrapper> .header> form.search {
	display: block;
	position: relative;
	margin: 0 20px 0 0;
	height: 48px;
	flex-grow: 1;
}

.wrapper> .header> form.search> input {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 15px;
	border: 0;
	background: rgb(0 0 0 / 15%);
	box-shadow: inset 0px 2px 7px rgb(0 0 0 / 15%), 0px 1px 0px rgb(255 255 255 / 16%);
	padding: 0 15px;
	color: #fff;
}

.wrapper> .header> form.search> input::placeholder {
	color: rgb(255 255 255 / 43%);
	font-weight: 300;
}

.wrapper> .header> form.search> button {
	display: block;
	display: FLEX;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	align-items: center;
	justify-content: center;
	background: transparent;
	border: 0;
	color: #fff;
	font-size: 20px;
	transition: all 0.15s;
}

.wrapper> .header> form.search> button:hover {
	transform: scale(1.1);
}

.wrapper> .header> a.addQuestion {
	display: flex;
	height: 46px;
	align-items: center;
	justify-content: center;
	width: 220px;
	background: #fff;
	border-radius: 15px;
	color: #222;
	font-size: 16px;
	font-weight: 500;
	background: linear-gradient(0deg, #e8eff6, white);
	box-shadow: 0px 0px 0px 3px rgb(0 0 0 / 12%);
	transition: all 0.15s;
}

.wrapper> .header> a.addQuestion> ion-icon {
	margin: 0 5px 0 0;
	font-size: 24px;
}

.wrapper> .header> a.addQuestion:hover {
	color: var(--brand1);
}


.outFooter {
	display: block;
	position: relative;
	height: 100px;
}


.wrapper> .construction> .construction_left> .sidebar {
	height: 100%;
	display: block;
	position: relative;
}

nav.sidenav {
	display: block;
	position: relative;
	padding: 15px 0;
}

nav.sidenav> ul {
	display: flex;
	flex-direction: column;
	position: relative;
}

nav.sidenav> ul> li {
	display: block;
	position: relative;
	margin: 0 -15px;
}

nav.sidenav> ul> li> a {
	display: block;
	padding: 12px 15px;
	color: #fff;
	text-shadow: 0px 1px 3px rgb(0 0 0 / 12%);
	font-size: 16px;
	font-weight: 500;
	display: flex;
	align-items: center;
	transition: all 0.15s;
}

nav.sidenav> ul> li> a> ion-icon {
	font-size: 22px;
	margin: 0 10px 0 0;
}

nav.sidenav> ul> li:hover> a {
	background: linear-gradient(90deg, rgb(0 0 0 / 7%), rgb(0 0 0 / 13%));
}









h1.title {
	display: block;
	font-size: 24px;
	font-weight: 500;
	color: #000;
	margin: 0 0 20px;
	padding: 6px 0 0;
}

.questionsList {
	display: flex;
	flex-direction: column;
	position: relative;
	margin: 0 -15px;
}

.questionsList> .questionItem {
	display: block;
	position: relative;
	border-bottom: 1px solid #d4daea;
	transition: all 0.1s;
	padding: 20px 15px;
	box-shadow: inset 0px 1px 0px #fff, inset -1px 0px 0px #fff;
}

.questionsList> .questionItem:first-child {
	border-top: 1px solid #d4daea;
}

.questionsList> .questionItem:hover {
	background: #f7f8fd;
}

.questionsList> .questionItem> .header {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	position: relative;
	margin: 0 0 20px;
}

.questionsList> .questionItem> .header> .user {
	display: flex;
	align-items: center;
	min-width: max-content;
	margin: 0 20px 0 0;
}

.questionsList> .questionItem> .header> .tags {
	display: flex;
	flex-grow: 1;
	align-items: flex-end;
	justify-content: flex-end;
	flex-wrap: wrap;
}

.questionsList> .questionItem> .header> .user> .image {
	width: 40px;
	min-width: 40px;
	margin: 0 10px 0 0;
	border-radius: 8px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: 40px;
}

.questionsList> .questionItem> .header> .user> .image> img {
	position: absolute;
}

.questionsList> .questionItem> .header> .user> .info {
	display: flex;
	flex-direction: column;
	position: relative;
	font-size: 13px;
	font-weight: 400;
	color: #8a90a0;
}

.questionsList> .questionItem> .header> .user> .info> a {
	display: block;
	font-size: 15px;
	font-weight: 500;
	margin: 0 0 3px;
}

.questionsList> .questionItem> .header> .tags> a {
	display: block;
	position: relative;
	margin: 5px 0 0 5px;
	transition: all 0.15s;
	background: #E7EAF5;
	border-radius: 30px;
	color: #333;
	padding: 5px 15px;
	font-size: 12px;
}

.questionsList> .questionItem> .header> .tags> a:hover {
	background: linear-gradient(90deg, #0056cb 0%, #0068f6 59%, #0084ff 100%);
	box-shadow: 0px 5px 15px -10px rgb(13 24 249 / 41%);
	color: #fff;
}

.questionsList> .questionItem> .header> .tags.hiddens> a:nth-child(n+4):not(.more) {
	display: none;
}

.questionsList> .questionItem> h3 {
	display: block;
	margin: 0 0 15px;
	font-size: 19px;
	font-weight: 500;
}

.questionsList> .questionItem> .context {
	display: block;
	position: relative;
	margin: 0 0 15px;
	font-size: 14px;
	line-height: 20px;
}

.questionsList> .questionItem> .context p {
	display: BLOCK;
	margin: 0 0 10px;
}

.questionsList> .questionItem> .context p:last-child {
	margin: 0;
}

.questionsList> .questionItem> .info {
	display: flex;
	align-items: center;
	position: relative;
}

.questionsList> .questionItem> .info> .item {
	display: flex;
	align-items: CENTER;
	position: relative;
	margin: 0 30px 0 0;
	font-size: 14px;
	color: #707a96;
}

.questionsList> .questionItem> .info> .item:last-child {
	margin: 0;
}

.questionsList> .questionItem> .info> .item> ion-icon {
	font-size: 16px;
	margin: 0 5px 0 0;
}






.userProfile {
	display: flex;
	position: relative;
	flex-wrap: WRAP;
	border-bottom: 1px solid #d4daea;
	background: #edf1fc;
	border-radius: 0 15px 0 0;
	box-shadow: 0px 1px 0px #fff;
	padding: 15px;
	align-items: center;
	z-index: 10;
}

.userProfile> .subUserProfile {
	position: relative;
	display: none;
	width: 100%;
	padding: 15px 0 0;
}

.userProfile> .image {
	display: block;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	overflow: hidden;
	margin: 0 10px 0 0;
	position: relative;
}

.userProfile> .image> img {
	position: absolute;
}

.userProfile> .info {
	display: flex;
	flex-direction: column;
	position: relative;
	width: calc(100% - 50px);
	font-size: 13px;
	font-weight: 400;
	color: #8a90a0;
}

.userProfile> .info> a {
	display: block;
	font-size: 15px;
	font-weight: 500;
	margin: 0 0 3px;
	display: flex;
	align-items: center;
}

.userProfile> .info> a> ion-icon {
	font-size: 16px;
	margin: 0 0 0 3px;
	transition: all 0.2s;
}

.userProfile> .subUserProfile> ul {
	display: flex;
	flex-direction: column;
	position: relative;
}

.userProfile> .subUserProfile> ul> li {
	display: block;
	position: relative;
}

.userProfile> .subUserProfile> ul> li> a {
	display: block;
	padding: 7px 0 7px 50px;
	font-size: 14px;
	font-weight: 400;
	display: flex;
	align-items: center;
	font-weight: 500;
}

.userProfile> .subUserProfile> ul> li> a> ion-icon {
	font-size: 16px;
	margin: -1px 5px 0 0;
}



.questionsEmpty {
	position: relative;
	display: flex;
	flex-direction: COLUMN;
	padding: 15px;
	border-bottom: 1px solid #d4daea;
	box-shadow: 0px 1px 0px #fff;
}

.wrapper> .construction> .construction_center> .sidebar .title {
	display: BLOCK;
	font-size: 16px;
	font-weight: 500;
	color: #222;
	margin: 0 0 15px;
}

.questionsEmpty> .item {
	display: flex;
	flex-direction: column;
	position: relative;
	margin: 0 0 30px;
	font-size: 13px;
	color: #9ea4b5;
}

.questionsEmpty> .item:last-child {
	margin: 0;
}

.questionsEmpty> .item> a {
	display: block;
	margin: 0 0 10px;
}

.popularTags {
	position: relative;
	display: flex;
	flex-direction: COLUMN;
	padding: 15px 15px 12px;
	border-bottom: 0px solid #d4daea;
}

.sideTags {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}

.sideTags> a {
	display: block;
	position: relative;
	margin: 0 3px 3px 0;
	transition: all 0.15s;
	background: #E7EAF5;
	border-radius: 30px;
	color: #333;
	padding: 5px 12px;
	font-size: 13px;
}

.sideTags> a:hover {
	background: linear-gradient(90deg, #0056cb 0%, #0068f6 59%, #0084ff 100%);
	box-shadow: 0px 5px 15px -10px rgb(13 24 249 / 41%);
	color: #fff;
}















/************************************************** Panels ************************************************/
.panelsClose {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(255 255 255 / 39%);
	z-index: 9998;
	backdrop-filter: blur(4px);
}

.panelsClose svg {
	width: 32px;
	height: initial;
	position: absolute;
	top: 15px;
	left: 335px;
	display: none;
	cursor: pointer;
}

.panelsClose.two svg {
	left: initial;
	right: 335px;
}


.leftPanel, .rightPanel {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 320px;
	background: var(--white);
	z-index: 9999;
	box-shadow: 0px 0px 50px var(--shadow2);
	padding: 15px;
	transform: translate(-400px, 0);
	transition: all 0.3s;
}

.rightPanel {
	left: initial;
	right: 0;
	transform: translate(400px, 0);
}

.leftPanel.active, .rightPanel.active {
	transform: translate(0, 0);
}

.maxPanel {
	display: block;
	position: relative;
	max-height: 100%;
	overflow-x: hidden;
	overflow-y: overlay;
	min-height: 100%;
	padding: 0 10px;
}

ul.mcat {
	display: flex;
	flex-direction: column;
	position: relative;
	margin: -10px 0;
}

ul.mcat> li {
	display: block;
}

ul.mcat> li> a {
	display: block;
	font-size: 16px;
	color: var(--black2);
	font-weight: 600;
	padding: 10px 0;
}

ul.mcat> li.active> a {
	color: var(--brand1);
}

@media(hover) {
	ul.mcat> li:hover> a {
		color: var(--brand1);
	}
}

/************************************************** END Panels ************************************************/

















/************************************************** Slick Slider ************************************************/

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

button:not(.scustom).slick-arrow {
    width: 46px;
    height: 46px;
    position: absolute;
    top: 50%;
    margin-top: -23px;
    z-index: 10;
    border: 0px;
    cursor: pointer;
    border-radius: 100px;
    background: #fff;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.14);
    display: flex !important;
    align-items: center;
    justify-content: center;
}

button:not(.scustom).slick-prev.slick-arrow {
    left: -20px;
    padding: 0px 4px 0px 0px;
}

button:not(.scustom).slick-next.slick-arrow {
    right: -20px;
    padding: 0px 0px 0px 6px;
}

button:not(.scustom).slick-next.slick-arrow svg {
	transform: scale(-1, 1);
}

button:not(.scustom).slick-arrow svg polyline {
	stroke: var(--black7) !important;
	transition: all 0.1s;
}

@media(hover) {
	button:not(.scustom).slick-arrow:hover svg polyline {
		stroke: var(--black3) !important;
	}
}

button.mainaction.slick-arrow {
	top: calc(50% + 35px);
}

ul.slick-dots:not(.scustom) {
	display: block;
	text-align: center;
	position: relative;
	margin: 30px 0 70px 0;
	z-index: 1;
}

ul.slick-dots:not(.scustom)> li {
    display: inline-block;
    position: relative;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.slick-dots:not(.scustom)> li> button {
	display: inline-block;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	border-radius: 100px;
	cursor: pointer;
	background: var(--shadow2);
	border: 0;
}

ul.slick-dots:not(.scustom)> li.slick-active> button {
	background: linear-gradient(90deg,var(--brand1) 0,var(--brand2) 100%);
}
/************************************************** END Slick Slider ************************************************/











@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDownBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeftBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRightBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


@keyframes fadeInUpBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}